source 'https://rubygems.org'

#ruby "2.0.0"

gem "thin" #, "~>1.5.1"
gem "mime-types" #, "~>1.25.1"
gem "sinatra"  #, '~> 1.4.5'
gem "sinatra-contrib"#, "1.4.1"
gem "sinatra-websocket"#, "~>0.3.0"
gem "fog" #, "~>1.30"
gem "mixlib-shellout"
gem "chef" #, ">=12"
gem "mongo" #, '~> 2.1'
gem "bson_ext"
gem "multi_json" #, "1.7.8"
gem "sidekiq" #, "4.1.0"
gem 'rake' #, '10.2.0'
gem 'rack-accept-media-types'
gem 'rack' #, '1.5.2'
gem 'hooks'
gem 'mongoid' #, '~> 5.0.0'
gem 'net-scp' #, '1.2.1'
gem 'net-ssh' #, '3.0.2' # with version 3.1.1 scp.upload method does not work
gem 'swagger-blocks' #, '1.3.3'

#gem "devops-nibr", :path => "../../devops-nibr"


group :test do
  gem 'cucumber'
  gem 'test-unit'
  gem 'httpclient'
  gem 'rspec', '~>3.3'
  gem 'factory_girl', '~>4.5'
  gem 'activesupport'
  gem 'rspec_junit_formatter'
  gem 'database_cleaner', '~> 1.5'
end

group :devepoment do
  gem 'byebug'
  gem 'guard-rspec', require: false
  gem 'simplecov', require: false
  gem 'simplecov-rcov', require: false
end
